*, html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background-color: white;
}

/* navbar */
nav {
    background-color: rgba(237, 106, 0, 1);
    display: flex;
    justify-content: space-between;
    padding: 1rem 1rem;
}

nav div h3 {
    margin-top: -80px;
    margin-left: 100px;
    font-weight: bold;
    color: white;
}

nav ul {
    display: flex;
    align-items: center;
    gap: 1rem;
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    font-weight: 600;
    padding: 8px 0;
    transition: all;
    transition-duration: 300ms;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

nav ul li a:hover {
    color: black;
    border-bottom: 1px solid black;
}
/* navbar */

/* awal */
.bucketlist {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(https://bingxueindonesia.co.id/wp-content/uploads/2025/08/1728-x-643-1.jpg);
}

.bucketlist h1 {
    font-size: 70px;
    font-weight: bold;
    margin-top: -740px;
    margin-left: 60px;
    color: white;
}

.bucketlist h4 {
    color: white;
    margin-left: 60px;
    margin-top: -10px;
}
/* awal */

/* layout */
.grid1 {
  position: absolute;
  text-align: center;
  width: 100%;
  background-color: gray;
  border-radius: 0px;
}

.grid2 {
    position: absolute;
    margin-left: 7rem;
}

.grid3 {
    position: absolute;
    margin-left: 70rem;
}

.grid4 {
    position: absolute;
    margin-left: 25rem;
}

.grid5 {
    position: absolute;
    margin-left: 55rem;
}
/* layout */

/* teks menu */
/* produk 1 */
.produk1 h2 {
    margin-top: 5rem;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    color: orangered;
}

/* footer */
.footer-container {
    background-color: orangered;
    margin-top: 25rem;
}

.footer-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.footer-container h3 {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
    color: white;
}

.footer-container ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-container ul li {
    margin-bottom: 10px;
}

.footer-container ul li a {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.footer-container ul li a:hover {
    text-decoration: underline;
}
/* footer */

.card:hover{
    transform: translateY(-8px) scale(1.035);
    box-shadow: var(--shadow-hover);
}